<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>
		
		<div class="mario1"> &lt;div&gt; anterior</div>
		<div class="mario2">Contenido del div de prueba</div>
		<div class="mario3">&lt;div&gt; posterior</div>

	</body>
</html>